Subject: Ticket Assigned - Complaint number 5795370
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 06 Mar 2023 16:43:04 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Complaint number 5795370 Greetings,
Kindly  note that I've been complaining about the service that I received since I placed my last order on Feb 26. 
I requested to return 2 items, and I got the refund. After that, I decided to buy the same items with different sizes through Centrepoint app. The application had a technical error, my money in Shukran pay were deducted without placing any order.
I've been contacting your customer service department since the day before yesterday, but without any further progress.Till this minute I didn't get any solution for my problem.
I am very unpleasant and ungrateful for such service.

Regards,Rawan

Sent from Yahoo Mail on Android
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5801514